Results 1 to 8 of 8
  1. hubz1124's Avatar
    Posts
    37 Posts
    Global Posts
    41 Global Posts
       #1  
    I downloaded WebOS Quick Install and I was trying to use the 'tweaks'. When I click on it I get a 'this requires a GNU Patch and a Lsdiff installed to function' It asks me to install, which I click 'OK' to, but nothing ever happens. I have been scrolling the forum for awhile to try and figures this out myself, but now I'm more confused...I need some help
  2. #2  
    Click the blue arrow on the side. It should bring up the feeds. In the drop-down box, select the Web OS Internals (Pre). GNU Patch and LSDiff are in there. Check the two boxes, hit download, then install.
  3. hubz1124's Avatar
    Posts
    37 Posts
    Global Posts
    41 Global Posts
       #3  
    Yea I want to install preware as well to get the virtual keyboard...How might I go about that?
  4. #4  
    click the blue arrow, go to webos internals feed, check off preware and package manager service, install them and you should be good to go
  5. hubz1124's Avatar
    Posts
    37 Posts
    Global Posts
    41 Global Posts
       #5  
    Ok I have preware downloaded, but the 'available packages' icon isn't clickable....thanks for the help....I am a NOOB at this
  6. #6  
    You did install Package Manager software, right? Try refreshing the feeds by clicking the Pref bar.
  7. #7  
    how do u ask a question? create a new post/thread?
  8. #8  
    Yes, start a new thread, if you can't find an answer to the problem you have. Threadjacking somebody else's question for something unrelated is a bad move. Use the search function first, to make sure your question hasn't already been answered for you elsewhere.

Posting Permissions